Confluent Kafka Helm Chart – how to choose a different Zookeeper version

According to provider documentation for Helm Release for example 5.5.0 there is a wide range of Zookeeper version that can be utilized, how can I choose that, I can’t find any info about it or example, it’s missing from the chart and it looks to be hardcoded in the docker as files.

Go to Source
Author: anVzdGFub3RoZXJodW1hbg